

body {
  /*上部を完全にブラウザ上端にくっつけます*/
  margin-top:0px;
}

#wrapper {

	margin:0 auto;
	width:900px;

}


#cont {
  text-align: center;
  width:900px;
}

#cont table{
/*tabelのセンタリング*/
 margin-left: auto;
 margin-right: auto;
}

.title {
	height:50px;
	padding: 10px 0px 0px 0px;
}


#div_left {
	text-align: left;
}

#top_header {
	text-align: center;

	width:900px;
}



#Footer {
	font-size: 11px;
	line-height: 160%;
	color: #FFFFFF;
	background-image: url(../img/header/footer.jpg);
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	clear: both;
	
	width:900px;
}
#Footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#Footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#Footer a:hover {

	color: #FFFFFF;
	text-decoration: underline;
}

#header{

	width:900px;
	border:0px;

}

#header1{

}
#header2{


}
#header2_msg{


}

#menu table{
	height:58px;
	width:900px;
	border-width:0px;
}
#menu td{
	background-image: url(../img/header/menu_0.png);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 12px;
	height:25px;
	width:125px;
	border-width:0px;
	line-height: 200%;
}
#menu td:hover{
	background-image: url(../img/header/menu_1.png);
	background-repeat: no-repeat;
}
#menu a{
	display:block;
	width: 100%;
	height: 100%;
}

/* 画像のプリロード */
#preloadedImages {
       width: 0px;
       height: 0px;
       display: inline;
       background-image: url(./img/header/menu_1.png); 
}
       

#menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#msgbord {

	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
	
	width:873px;
	height:20px;
	
	margin: 0px 0px 0px 3px;
	padding: 10px 10px 10px 10px;
	
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
	color: #0000FF;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}



#msgbord a:link {

	text-decoration: none;
}
#msgbord a:visited {

	text-decoration: none;
}
#msgbord a:hover {

	text-decoration: none;
}



.nodisplay {
	display: none;
	

}


#h1_tag {

	font-size: 10px;
	margin: 3px 3px 0px 3px;

	
	color: #666666;
	text-align: left;
	
}


.footer_link {

	font-size: 10px;
	margin-left: 3px;
	color: #666666;
	text-align: left;

}

.footer_link a:link {
	color: #666666;
	text-decoration: none;
}
.footer_link a:visited {
	color: #666666;
	text-decoration: none;
}
.footer_link a:hover {
	color: #666666;
	text-decoration: none;
}


div.plist {
	margin: 0px;
	padding: 0px;

}
.plist ul {
	margin: 4px 0px 0px 4px;
	padding: 0px;
}
.plist li{
	margin: 0px;
	padding: 0px;

	padding-top: 0px;
	padding-right:5px;
	font-size: 10px;
	float: left;
	list-style-type: none;

}


.plist a:link {
	color: #666666;
	text-decoration: none;
}
.plist a:visited {
	color: #666666;
	text-decoration: none;
}
.plist a:hover {
	color: #666666;
	text-decoration: none;
}

#banner {
	margin:10px;

}

#banner h1{
	margin-right:80px;

}


.strong_mgs_text {

	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #4A66AC;
	font-size: 16px;
	line-height:150%;
}

.clearLeft { 
	clear: both; 
}

.eco_car_ho{

	margin: 3px 0px 3px 0px;
	padding: 0px;


}

.eco_car_no {
	margin: 3px 0px 3px 0px;
	padding: 0px;
	height: 17px;
	width: 168px;

}

